.modal.modal-authorization .close .ico::before,
.modal-authorization .close .ico::after{display: none!important;}
.modal-authorization .modal-header .close{top: 0;right: 0;opacity: 1!important;}
.modal-authorization .modal-header .close:hover svg{fill: #016ab6;}
.modal-authorization .btn-primary{min-width: auto;height: 2.5rem;padding: 0.5em 1.5em;font: 400 16px/18px "Open Sans";color: #1076c0!important;position: relative;z-index: 10;background-color: transparent;}
.modal-authorization .btn-primary::before{content: '';width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;z-index: -1;
	background: -webkit-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -moz-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -o-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: linear-gradient(68deg, #005FBD 0%, #00ABE9 98.47%);
}
.modal-authorization .btn-primary::after{content: '';width: calc(100% - 4px);height: calc(100% - 4px);display: block;position: absolute;top: 2px;left: 2px;z-index: -1;background-color: #fff;
	-webkit-transition: opacity 300ms ease;-o-transition: opacity 300ms ease;-moz-transition: opacity 300ms ease;transition: opacity 300ms ease;
}
.modal-authorization .btn-primary:hover::after{opacity: 0;}
.modal-authorization .btn-primary .ico{height: 25px;position: relative;}
.modal-authorization .btn-primary:hover{color: #fff!important;
	background: -webkit-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -moz-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -o-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: linear-gradient(68deg, #005FBD 0%, #00ABE9 98.47%);
}
.modal-authorization .btn-primary:hover svg path{fill: #fff!important;}
.modal-authorization .form-group{padding: 2px;position: relative;margin: 0 0 16px 0!important;}
.modal-authorization .form-group::before{content: '';width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;z-index: 0;
	background: -webkit-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -moz-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -o-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: linear-gradient(68deg, #005FBD 0%, #00ABE9 98.47%);
}
.modal-authorization .form-control{height: calc(2.5rem - 4px);padding: 0.5em 0.75em;font: 400 14px/18px "Open Sans";color: #000;background-color: #fff !important}
.modal-authorization .custom-control-label{font: 400 14px/18px "Open Sans";color: #000;}
.modal-authorization .custom-checkbox{min-height: 1.1rem;}
.modal-authorization .custom-checkbox .custom-control-label::before{top: 0.05rem;border: 0 none;
	-moz-border-radius: 0;border-radius: 0;
	-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;
	background: -webkit-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -moz-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: -o-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
	background: linear-gradient(68deg, #005FBD 0%, #00ABE9 98.47%);
}
.modal-authorization .custom-checkbox .custom-control-label::after{width: calc(1rem - 4px);height: calc(1rem - 4px);top: calc(.05rem + 2px);left: calc(-1.5rem + 2px);background-color: #fff;}
.modal-authorization .custom-checkbox .custom-control-input:checked~.custom-control-label::after{
	background-color: transparent;
	background-size: 80%;
}
.modal-authorization .modal-footer{padding: 1rem;}
.modal-footer>*{margin: 0;}
.modal-authorization .modal-footer{color: #005FBD;}
.modal-authorization a{font: 400 14px/18px "Open Sans";color: #005FBD;}
.modal-authorization a:hover{text-decoration: underline}
.modal-authorization p{font: 400 14px/18px "Open Sans";color: #333;}
